25-Feb-2017

പഴയ ഫോണില്‍ ഇനി വാട്ട്സ്ആപില്ല

ന്യൂയോര്‍ക് Jan 3: പഴയ ഓപറേറ്റിങ് സിസ്റ്റങ്ങളില്‍ പ്രവര്‍ത്തിക്കുന്ന ഫോണുകളില്‍ ഇനി വാട്ട്സ്ആപ് ലഭിക്കില്ല.
 
ആന്‍ഡ്രോയ്ഡ് 2.1,  2.2 വേര്‍ഷനുകള്‍ ഉപയോഗിക്കുന്ന ഫോണുകളിലും 3GS, iOS 6 വേര്‍ഷനുകളിലുള്ള ഐഫോണുകളിലും വിന്‍ഡോസ് 7ലും വാട്ട്സ്ആപ് പ്രവര്‍ത്തിപ്പിക്കാനാകില്ല.
 
ആപ്ളിക്കേഷന്‍ കൂടുതല്‍ സുരക്ഷിതമാക്കുന്നതിന്‍െറ ഭാഗമായാണ് പഴയ വേര്‍ഷനുകളില്‍നിന്നുള്ള ഓപറേറ്റിങ് സിസ്റ്റങ്ങളില്‍ പ്രവര്‍ത്തനം നിര്‍ത്തുന്നതെന്ന് വാട്സ്ആപ് അധികൃതര്‍ അറിയിച്ചു.
 
അയച്ചുകഴിഞ്ഞ മെസേജുകള്‍ എഡിറ്റ് ചെയ്യുന്നതിനും ഡിലീറ്റ് ചെയ്യുന്നതിനുമുള്ള സംവിധാനമടക്കം 2017ല്‍ കൂടുതല്‍ പരിഷ്കാരങ്ങള്‍ വരുത്താനും വാട്ട്സ്ആപ് ഒരുങ്ങുകയാണ്.


Other stories from this section